SKY(6)

NAME
sky - klassisches Science-Fiction-Abenteuerspiel

BESCHREIBUNG
Beneath a Steel Sky ist ein Science-Fiction-Thriller, der in einer düsteren, post-apokalyptischen Vision der Zukunft spielt. Er handelt von der Stadt Union City, in der Egoismus, Rivalität und Korruption der Bürger alltäglich scheinen. Die, die es sich leisten können, leben im Untergrund - weit weg von der Verschmutzung und den sozialen Problemen, die die Stadt plagen. Sie übernehmen die Rolle des Robert Foster, ein Ausgestoßener der Stadt von Kindheit an, als er in einer entfernten Umgebung außerhalb von Union City aufwuchs, die einfach nur "The gap" - "Die Kluft" genannt wird. Roberts Mutter nahm ihn auf dem Weg nach Hobart aus Union City mit, als er ein Kind war, aber der Helikopter stürzte auf dem Weg ab. Tragischerweise starb Roberts Mutter, aber er selbst überlebte und wurde von einem einheimischen Stamm der Gap erzogen. Jahre später kommen Union Citys Sicherheitsleute vorbei, entführen Robert und töten zeitgleich sein Volk. Während sie die Stadt erreichen, stürzt der Helikopter, der sie dorthin bringt, ab und er entkommt. Auf einem Hochhaus in der Mitte der Stadt macht er sich auf den Weg, die Wahrheit über seine Vergangenheit aufzudecken und Vergeltung für das Töten seines Volkes zu fordern.

OPTIONEN

--en
    Spiele die englische Version

--de
    Spiele die deutsche Version

--fr
    Spiele die französische Version

--it
    Spiele die italienische Version

--es
    Spiele die spanische Version

--help
    Zeige die Hilfe für diesen Befehl

--version
    Zeige Informationen zur Version und den Autoren